### Function

# PapersDocument InkList new_for_array

#### Declaration [src]

    PpsInkList*
    pps_ink_list_new_for_array (
      const PpsPath** paths,
      guint n_paths
    )

#### Description

No description available.

#### Parameters

`paths`

  Type: An array of `PpsPath*`

  An array of paths.

  The length of the array is specified in the `n_paths` argument.
  The data is owned by the caller of the function.

`n_paths`

  Type: `guint`

  No description available.

#### Return value

Type: `PpsInkList`

A new `PpsInkList`.

The caller of the function takes ownership of the data, and is responsible for freeing it.